package com.iformall.enums;


/**
 * @author gongbiao
 */

public enum EnumBillDailyBuildWay {

    HAND(1, "手动"),
    AUTO(2, "自动"),
    IMPORT(3, "导入"),;

    public static EnumBillDailyBuildWay getEnum(Integer code) {
        for (EnumBillDailyBuildWay value : values()) {
            if (value.getCode().equals(code)) {
                return value;
            }
        }
        return null;
    }

    private Integer code;
    private String message;

    EnumBillDailyBuildWay(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    public Integer getCode() {
        return code;
    }

    public String getMessage() {
        return message;
    }
}
